{
  "paths": [
    {
      "_path": "bin/gridss_svprep",
      "path_type": "softlink",
      "sha256": "bbe67f5b7eb3d86f6b76b2c0904c008f3a7ed5abc8019782d0f2177424ca355f",
      "size_in_bytes": 1186
    },
    {
      "_path": "bin/svprep",
      "path_type": "softlink",
      "sha256": "b0accb399c8958fb0daa57556c0a9a5b59261c330e0a410517a0aef5f9f211c8",
      "size_in_bytes": 2260
    },
    {
      "_path": "share/hmftools-sv-prep-1.2.3-1/gridss_shell_with_jar_entrypoint",
      "path_type": "hardlink",
      "sha256": "bbe67f5b7eb3d86f6b76b2c0904c008f3a7ed5abc8019782d0f2177424ca355f",
      "size_in_bytes": 1186
    },
    {
      "_path": "share/hmftools-sv-prep-1.2.3-1/gridss_svprep",
      "path_type": "hardlink",
      "sha256": "bf058ead5378abd540d0c43104e1d7796bbacd78f1c3ffa7434f909cd963cfc5",
      "size_in_bytes": 24820
    },
    {
      "_path": "share/hmftools-sv-prep-1.2.3-1/sv-prep.jar",
      "path_type": "hardlink",
      "sha256": "8f42be297e1ece6d070324f8b12b0a30106291731ac89f5d3c0fc2d82fd887ab",
      "size_in_bytes": 16882711
    },
    {
      "_path": "share/hmftools-sv-prep-1.2.3-1/svprep",
      "path_type": "hardlink",
      "sha256": "b0accb399c8958fb0daa57556c0a9a5b59261c330e0a410517a0aef5f9f211c8",
      "size_in_bytes": 2260
    }
  ],
  "paths_version": 1
}